[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] java issue



I have Sun's j2re1.4.2_04 installed and libjavaplugin_oji.so symlinked in /usr/lib/mozilla/plugins (per sintructions here: http://www.redhatconfig.com/msg/69152.html), but I can't load java applets online and everytime I try to load the Intl. Scarbble Club's (http://www.isc.ro) java interface, Mozilla crashes.
I met a nice lady online and we want to play Scrabble online.


I tried to install Dag's j2re and moz-j2re (from here: http://dag.wieers.com/packages/j2re/) and kept receiving bad sig/key msg and failed deps msg on the moz pkg (needed the other dag rpm, appreantly, which wouldn't install.) This per instructions here: http://www.fedorafaq.org/#java

Here are results of attempting to install dag rpms:

[root localhost progs]# rpm -ivh mozilla-j2re-1.4.2-9.1.fc1.dag.i586.rpm
warning: mozilla-j2re-1.4.2-9.1.fc1.dag.i586.rpm: V3 DSA signature: NOKEY, key ID 6b8d79e6
error: Failed dependencies:
j2re = 1.4.2 is needed by mozilla-j2re-1.4.2-9.1.fc1.dag
[root localhost progs]# cd java
[root localhost java]# ls
j2re-1_4_2_04-linux-i586.rpm j2re-1_4_2_04-linux-i586-rpm.bin
[root localhost java]# rpm -ivh j2re-1_4_2_04-linux-i586.rpm
Preparing... ########################################### [100%]
package j2re-1.4.2_04-fcs is already installed
[root localhost java]# cd ../
[root localhost progs]# rpm -ivh mozilla-j2re-1.4.2-9.1.fc1.dag.i586.rpm
warning: mozilla-j2re-1.4.2-9.1.fc1.dag.i586.rpm: V3 DSA signature: NOKEY, key ID 6b8d79e6
error: Failed dependencies:
j2re = 1.4.2 is needed by mozilla-j2re-1.4.2-9.1.fc1.dag
[root localhost progs]#


tried rpm -UVH

[root localhost progs]# rpm -Uvh j2re-1.4.2-8.1.fc2.dag.i586.rpm
warning: j2re-1.4.2-8.1.fc2.dag.i586.rpm: V3 DSA signature: NOKEY, key ID 6b8d79e6
Preparing... ########################################### [100%]
package j2re-1.4.2_04-fcs (which is newer than j2re-1.4.2-8.1.fc2.dag) is already installed
file /usr/bin/java from install of j2re-1.4.2-8.1.fc2.dag conflicts with file from package jdkgcj-0.2.3-5


Personally, can't figure why Sun's j2re with symlink in usr/lib/moz/plugins isn't working in the first place.
I'm a bit lost now.



Please assist. Thanks,

tony

--
Anthony Baldwin
http://www.School-Library.net
Freedom to Learn!

-----BEGIN GEEK CODE BLOCK-----
GED$/L/P/FA d? s: a C++ L++ W++ N++ K- w--- M+ PS++
PE-- Y+ PGP- t+ tv-- b++(b++++) D? G e++++ h++ r--- y?
------END GEEK CODE BLOCK------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]